#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 apply-refact
version:              0.13.0.0
visibility:           public
id:                   apply-refact-0.13.0.0-91jF1R2x3GF5nlxWocPQb7
key:                  apply-refact-0.13.0.0-91jF1R2x3GF5nlxWocPQb7
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
homepage:             https://github.com/mpickering/apply-refact
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  f6a1b8885695acabf6cc790996ae0e58
exposed:              True
exposed-modules:
    Refact.Apply Refact.Compat Refact.Fixity Refact.Internal
    Refact.Utils

import-dirs:          /usr/lib/ghc-9.4.8/site-local/apply-refact-0.13.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/apply-refact-0.13.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/apply-refact-0.13.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-apply-refact
hs-libraries:         HSapply-refact-0.13.0.0-91jF1R2x3GF5nlxWocPQb7
depends:
    base-4.17.2.1 containers-0.6.7 directory-1.3.7.1
    extra-1.7.16-4FmiJFMCPWcB9FEOd1mu2u
    filemanip-0.3.6.3-13D2vQmXl433zs1Laecnxj ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-exactprint-1.6.1-28pWHdNhVFz5FmlQ2CWJPK
    process-1.6.18.0 refact-0.3.0.2-KPJC6T8FqM8EMkV2k8FDeA
    syb-0.7.2.4-HJAbU0lurQkHN7nU4EHwhb transformers-0.5.6.2
    uniplate-1.6.13-5qMRnoC8TKNBXrSpAb6RJq
    unix-compat-0.7.3-DV17HkZ4p37LF0rLylNPml

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

